[head]
type=¹â´óÒøÐÐ
[view]
configItems=,zdSKR,zdJEDX,zdYY,zdQW,zdBW,zdSW,zdWY,zdQY,zdBY,zdSY,zdY,zdJ,zdF,zdYT,zdZYYYQC,zdSKRS,zdSKRXS,zdHKRS,zdHKRXS,zdBZ,zdZFMM,panelBZ,zdNian,zdYue,zdRi,zdHKR,zdHKRZH,zdHKRYHMC,zdSKRYHMC,zdSKRZH,panelPrintXX,shpHKR,shpSKR,PanelPrintXX,datetimepicker1,zdBH,
zdZYYYQC.x=262
zdZYYYQC.y=18
zdZYYYQC.w=124
zdZYYYQC.h=21
zdYue.x=389
zdYue.y=56
zdYue.w=38
zdYue.h=17
zdRi.x=439
zdRi.y=56
zdRi.w=37
zdRi.h=17
zdSKR.x=502
zdSKR.y=79
zdSKR.w=267
zdSKR.h=20
zdSKRZH.x=502
zdSKRZH.y=104
zdSKRZH.w=215
zdSKRZH.h=20
zdSKRS.x=502
zdSKRS.y=129
zdSKRS.w=78
zdSKRS.h=20
zdSKRXS.x=599
zdSKRXS.y=129
zdSKRXS.w=80
zdSKRXS.h=20
zdSKRYHMC.x=503
zdSKRYHMC.y=153
zdSKRYHMC.w=264
zdSKRYHMC.h=20
zdHKRYHMC.x=131
zdHKRYHMC.y=153
zdHKRYHMC.w=268
zdHKRYHMC.h=20
zdHKRZH.x=131
zdHKRZH.y=104
zdHKRZH.w=210
zdHKRZH.h=20
zdHKR.x=131
zdHKR.y=80
zdHKR.w=270
zdHKR.h=20
zdHKRS.x=131
zdHKRS.y=129
zdHKRS.w=76
zdHKRS.h=20
zdHKRXS.x=225
zdHKRXS.y=129
zdHKRXS.w=78
zdHKRXS.h=20
zdYT.x=512
zdYT.y=249
zdYT.w=138
zdYT.h=20
zdJEDX.x=113
zdJEDX.y=183
zdJEDX.w=415
zdJEDX.h=28

zdYY.x=541
zdYY.y=199
zdYY.w=12
zdYY.h=20
zdQW.x=562
zdQW.y=199
zdQW.w=12
zdQW.h=19
zdBW.x=584
zdBW.y=199
zdBW.w=12
zdBW.h=19
zdSW.x=605
zdSW.y=199
zdSW.w=12
zdSW.h=19
zdWY.x=626
zdWY.y=199
zdWY.w=12
zdWY.h=19
zdQY.x=647
zdQY.y=199
zdQY.w=12
zdQY.h=19
zdBY.x=668
zdBY.y=199
zdBY.w=12
zdBY.h=19
zdSY.x=690
zdSY.y=199
zdSY.w=12
zdSY.h=19
zdY.x=711
zdY.y=199
zdY.w=12
zdY.h=19
zdJ.x=733
zdJ.y=199
zdJ.w=12
zdJ.h=19
zdF.x=754
zdF.y=199
zdF.w=12
zdF.h=19

zdNian.x=316
zdNian.y=56
zdNian.w=58
zdNian.h=17
panelBZ.x=117
panelBZ.y=150
panelBZ.w=181
panelBZ.h=0
zdZFMM.x=469
zdZFMM.y=224
zdZFMM.w=180
zdZFMM.h=20
panelPrintXX.y=48
panelPrintXX.x=0
shpHKR.x=59
shpHKR.y=79
shpHKR.w=65
shpHKR.h=21
shpSKR.x=429
shpSKR.y=79
shpSKR.w=68
shpSKR.h=20
PanelPrintXX.w=136
PanelPrintXX.h=24
datetimepicker1.x=488
datetimepicker1.y=54
datetimepicker1.w=23
datetimepicker1.h=20
zdBH.x=665
zdBH.y=29
zdBH.w=111
zdBH.h=20
